Множественные уязвимости в ncurses

Дата публикации:15.10.2019
Всего просмотров:743
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3 рейтинг: 5.3 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:P/RL:O/RC:C]
8.1 [CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C]
CVE ID: CVE-2019-17595
CVE-2019-17594
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: ncurses
Уязвимые версии: ncurses версии 6.0, 5.9, 5.8, 5.7, 5.6, 5.5, 5.4, 5.3, 5.2, 5.1, 5.0, 4.2, 4.1, 4.0
Описание:

Множественные уязвимости в ncurses

URL производителя: https://www.fsf.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019101515